### Constant

# WebKit EDITING_COMMAND_COPY

unstable since: 6.0

#### Declaration

    #define WEBKIT_EDITING_COMMAND_COPY "Copy"

#### Description

The copy clipboard command. Copies the current selection inside a `WebKitWebView` to the clipboard. You can check whether it’s possible to execute the command with webkit_web_view_can_execute_editing_command(). In general it’s possible to copy to the clipboard when there is an active selection inside the `WebKitWebView`.

Available since: 6.0